Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.tasks.bundling
[Java] Enum ZipEntryCompression

    java.lang.Object
      org.gradle.api.tasks.bundling.ZipEntryCompression

    public enum ZipEntryCompression

Specifies the compression level of an archives contents.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10